=== debian/changelog ===
fonts-fantasque-sans (1.6.4~dfsg-1) unstable; urgency=medium

  * Initial Release.
    Closes: bug#732553.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 21 Jun 2014 18:34:29 +0530
