=== debian/control ===
Source: fonts-fantasque-sans
Section: fonts
Priority: optional
Build-Depends: cdbs,
 debhelper (>= 9~),
 dh-buildinfo,
 devscripts,
 ttfautohint,
 woff-tools,
 fontforge
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
Homepage: https://github.com/belluzj/fantasque-sans

Package: fonts-fantasque-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: monospaced font variant for programmers
 This package provides a programming font designed with functionality
 in mind, and with some wibbly-wobbly handwriting like fuzziness that
 makes it unassumingly cool.
 .
 This package provides truetype fonts along with woff and svg variants
 as webfonts along CSS required to use them.
