=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk

include /usr/share/cdbs/1/class/makefile.mk

DEB_UPSTREAM_URL = https://github.com/belluzj/fantasque-sans/archive
DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_TARBALL_VERSION}
DEB_UPSTREAM_TARBALL_MD5 = 715b8800150e6aee38d0cff500d9c9a1

# Set upstream tarball srcdir
DEB_UPSTREAM_TARBALL_SRCDIR = fantasque-sans-$(DEB_UPSTREAM_VERSION)

# Remove Specimen folder which has pdf and png file without source
DEB_UPSTREAM_REPACKAGE_EXCLUDES = Specimen/

# Build-Depends
CDBS_BUILD_DEPENDS += ttfautohint, woff-tools, fontforge

# Target for building upstream source
DEB_MAKE_BUILD_TARGET = all
