=== debian/watch ===
version = 3
opts=uversionmangle=s/(\d)(alpha|beta|rc)/$1~$2/,dversionmangle=s/~dfsg// \
 https://github.com/belluzj/fantasque-sans/tags .*/(\d.*)\.(?:tbz2|tgz|txz|tar\.(?:gz|bz2|xz))
