=== debian/changelog ===
fonts-fantasque-sans (1.7~alpha.2~dfsg-2) unstable; urgency=medium

  * Merge better watch file from sepwatch, Thanks to Bart Martens.
  * Drop the unused gbp.conf.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 06 Oct 2015 22:33:46 +0530

fonts-fantasque-sans (1.7~alpha.2~dfsg-1) unstable; urgency=medium

  * Fix upstream tarball handling.
  * Bumped Standards-Version to 3.9.6, no change done to source package.
  * Fix upstream URL in watch file

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sat, 16 May 2015 20:03:35 +0530
