=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fontforge
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
 Homepage: https://github.com/belluzj/fantasque-sans
