=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,8 @@
 include /usr/share/cdbs/1/class/makefile.mk
 
 DEB_UPSTREAM_URL = https://github.com/belluzj/fantasque-sans/archive
-DEB_UPSTREAM_TARBALL_BASENAME = ${DEB_UPSTREAM_TARBALL_VERSION}
-DEB_UPSTREAM_TARBALL_MD5 = 715b8800150e6aee38d0cff500d9c9a1
+DEB_UPSTREAM_TARBALL_BASENAME = v${DEB_UPSTREAM_TARBALL_VERSION}
+DEB_UPSTREAM_TARBALL_MD5 = 5c91bc04b42240b13c8dfaf3a7bb630d
 
 # Set upstream tarball srcdir
 DEB_UPSTREAM_TARBALL_SRCDIR = fantasque-sans-$(DEB_UPSTREAM_VERSION)
