=== debian/changelog ===
fonts-fantasque-sans (1.7.1~dfsg-2) unstable; urgency=medium

  [ Adam Borowski ]
  * Update Standards-Version.

  [ Vasudev Kamath ]
  * Change Standards-Version in debian/control.in, this file is used to
    regenerate debian/control.
  * Drop copyright check from rules, debian/copyright-check should be used
    while updating package to newer upstream.
  * Drop upstream-tarball cruft from rules.
  * debian/control:
    + Build depend on fontforge-nox instead of fontforge.
    + Drop dependency on devscripts
  * Rebuild with newer fontforge.
    Closes: bug#827045, Thanks to Jason Woofenden.

 -- Vasudev Kamath <vasudev@copyninja.info>  Wed, 21 Jun 2017 21:40:05 +0530

fonts-fantasque-sans (1.7.1~dfsg-1) unstable; urgency=medium

  [upstream]
  * New upstream release.
    Closes: bug#820397, Thanks to Ben Finney.
    + Add Cyrillic alphabets.
    + Add real sub/superscript numbers and fractions
    + Revamp straight and curly quotes.
    + Adjust curly quotes so they behave better as apostrophes.

  [Vasudev Kamath]
  * Move tarball generation and repack logic to uscan and drop use of
    upstream-tarball.mk in debian/rules
    + Add Files-Excluded in debian/copyright for Specimen directory.
    + Add repacksuffix=~dfsg option to debian/watch
    + Update watch file version to 4.
    + Drop traces of upstream-tarball.mk in debian/rules.
  * debian/control:
    + Use secure https URL's for Vcs-* fields.
    + Update my email address in Uploaders field.
  * debian/patches:
    + Refresh 2001_dont_generate_eot_files.patch with new release.
    + Add 2002_dont_build_woff2.patch to stop building woff2 font format.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sat, 09 Apr 2016 13:46:40 +0530
