=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: fonts
 Priority: optional
 Build-Depends: cdbs,
- debhelper (>= 9~),
+ debhelper,
  dh-buildinfo,
- devscripts,
  ttfautohint,
  woff-tools,
- fontforge
+ fontforge-nox
 Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
-Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-fantasque-sans.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-fantasque-sans.git
+Uploaders: Vasudev Kamath <vasudev@copyninja.info>
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-fantasque-sans.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-fantasque-sans.git
 Homepage: https://github.com/belluzj/fantasque-sans
 
 Package: fonts-fantasque-sans
