=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

include /usr/share/cdbs/1/class/makefile.mk

# Build-Depends
CDBS_BUILD_DEPENDS += , ttfautohint, woff-tools, fontforge-nox

# Target for building upstream source
DEB_MAKE_BUILD_TARGET = all
