## fonts-fantasque-sans 1.7.2~alpha.3~dfsg

=== debian/changelog ===
fonts-fantasque-sans (1.7.2~alpha.3~dfsg-2) unstable; urgency=medium

  * Team upload.
  * Use python3-fontforge (Closes: #943073, Hideki Yamane).
  * Update the fonts team's address.
  * Move the VCS to Salsa.

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 16 Feb 2020 00:42:53 +0100

fonts-fantasque-sans (1.7.2~alpha.3~dfsg-1) unstable; urgency=medium

  [upstream]
  * Fixed the curly tail on Cyrillic y.
  * Font variant with larger line height for users of accented capitals.
  * Numero sign (№).

  [Vasudev Kamath]
  * Add gbp.conf
  * Drop vcs-tag as we are mangling version during uscan
  * debian/control:
    + Add python-fontforge to build dependencies.
    + Mark package compliant with Debian policy 4.1.2.
  * debian/patches:
    + Delete 2001 and 2002 patches as upstream build script changed.
    + Add new patch 2001 for stopping generation of eot and woff2 in
      new build system.
    + Add patch 2002 to only execute target generating font files.
  * debian/install is updated with new build paths.
  * Add README.Debian to tell user that there are multiple variants
    of webfonts available under /usr/share/fantasque-sans.

 -- Vasudev Kamath <vasudev@copyninja.info>  Sun, 17 Dec 2017 11:08:27 +0530
