=== debian/control ===
--- 
+++ 
@@ -6,12 +6,14 @@
  dh-buildinfo,
  ttfautohint,
  woff-tools,
- fontforge-nox
-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
+ fontforge-nox,
+ python3-fontforge
+Rules-Requires-Root: no
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Vasudev Kamath <vasudev@copyninja.info>
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/fonts-fantasque-sans.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-fonts/fonts-fantasque-sans.git
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
 Homepage: https://github.com/belluzj/fantasque-sans
 
 Package: fonts-fantasque-sans
