=== debian/changelog ===
fonts-fantasque-sans (1.8.0+git20220316+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/copyright: use https for url
  * Refresh debian/copyright-check

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 19:24:47 +0200

fonts-fantasque-sans (1.8.0+git20220316+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop python3-pkg-resources from Build-Depends: (Closes: #1095131)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump "Standards-Version" to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Wed, 17 Sep 2025 12:08:21 +0200

fonts-fantasque-sans (1.8.0+git20220316+dfsg-2) unstable; urgency=high

  * Team upload.
  * debian/rules: Do not use upstream Makefile install target. It fails to
    work properly on parallel build and is useless. (Closes: #1088892)

 -- Boyuan Yang <byang@debian.org>  Mon, 02 Dec 2024 21:34:01 -0500

fonts-fantasque-sans (1.8.0+git20220316+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release 1.8.0+git20220316. (Closes: #1055479)
  * debian/control.in: Dropped, useless.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Add missing build-dep python3-pkg-resources.
  * debian/rules: Migrate from cdbs to dh.
  * d/p/2001_commet_eot_woff2.patch: Dropped, not longer needed.
  * debian/patches: Refresh patches.
  * debian/clean: Explicitly clean __pycache__ directory. (Closes: #1044523)
  * debian/patches/0003-Makefile-Allow-file-overwrite-in-make-install.patch:
    Allow file overwrite in post-build installation. Also solves Bug#1044523.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Nov 2024 08:54:16 -0500
