=== debian/control ===
Source: fonts-fantasque-sans
Section: fonts
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Vasudev Kamath <vasudev@copyninja.info>
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 ttfautohint,
 woff-tools,
 woff2,
 fontforge-nox,
 python3-fontforge,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-fantasque-sans.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-fantasque-sans
Homepage: https://github.com/belluzj/fantasque-sans
Description: monospaced font variant for programmers
 This package provides a programming font designed with functionality
 in mind, and with some wibbly-wobbly handwriting like fuzziness that
 makes it unassumingly cool.
 .
 This package provides truetype fonts along with woff and svg variants
 as webfonts along CSS required to use them.

Package: fonts-fantasque-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
