=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# We use debian/install file. Do nothing on upstream Makefile install target
