=== debian/watch ===
version = 4
opts=uversionmangle=s/-(alpha)/~$1/,dversionmangle=s/~dfsg$//;s/~dfsg\d*$//,repacksuffix=~dfsg \
	https://github.com/belluzj/fantasque-sans/tags \
 	.*[^n]/(?:|v|version-|version|release-|r|REL_|rel-|fonts-fantasque-sans(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
